Publishing details

Changelog

libdbix-class-optimisticlocking-perl (0.02-4) unstable; urgency=medium

  * add debian/salsa-ci.yml
  * debian/control
    - use debhelper-compat, instead of debhelper and use dh12
    - set Standards-Version: 4.4.0
    - add Testsuite: autopkgtest-pkg-perl
    - add Rules-Requires-Root: no
  * drop debian/compat
  * debian/watch: use v4

 -- Hideki Yamane <email address hidden>  Sun, 29 Sep 2019 11:43:00 +0900

Available diffs

Builds

Built packages

Package files